@font-face
 {
 font-family: Sansation;
 src: url(http://www.crhd.co.nz/themes/chrd/fonts/Sansation_Regular.ttf);
 }
     


* {
	margin: 0;
	padding: 0;
}

html {
	background:url(../images/bg.gif);
}

body {
	background:url(../images/body.png) repeat-x;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

#BgContainer {
	width: 960px;  
	margin: 0 auto; 
}

#Container { 
	width: 960px;
	padding-bottom: 15px;
	
}

#Layout {
	width: 960px;
	clear: both;
	overflow: hidden;
	margin: 15px auto;
	background: url(../images/Conbg.png) no-repeat;
}



/* HEADER
----------------------------------------- */
#Header { 
 	width: 960px; 
 	margin: 0 auto;
	overflow: hidden;
	height: 165px;
	padding-top: 20px;

	
}
 	#Header h2{ 
	  color: #4EA3D7; 
	margin: 0 0 0px 0;
	font-weight: 300;
	font-family: Tahoma, Geneva, sans-serif;
	}
	#Header p {
		font-size: 1.4em;
		color: #fff;
		clear: left;
		margin: 0 0 0 100px;
	}
	
	 	#Header a{ 
	  color: #4EA3D7; 
	margin: 0 0 0px 0;
	font-weight: 300;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration:none;
	}

		


/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 960px;
	margin: 0 auto;
	padding-top: 2px;
	overflow: hidden;
	border-Right: solid 1px #0099FF;
	font-family: Tahoma, Geneva, sans-serif;

}
	#Navigation ul { 
 		float: right; 
		margin-right: 0px;
	}
		#Navigation ul li { 
	 		list-style: none; 
			margin:  0px; 
			float: left;
			line-height: 36px;
			display: block;
			text-align: center;
			
			border-left: solid 1px #0099FF;
		}
  			#Navigation ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 38px; 
				font-size: 15px; 
				padding: 0 0 0 7px;
				text-transform:uppercase;
				
				
				color: #fff;
			}
				#Navigation ul li a span {
					text-align: center;
	        		float: left;
					padding-right: 10px;
					height: 2.3em;
				}
					#Navigation ul li a:hover { 
			 			background: #93C7E7 url(../images/hoverTabLeft.gif) no-repeat left top; 
						color: #fff;
						cursor: pointer;
					}
					#Navigation ul li a:hover span {
						background: #93C7E7 url(../images/hoverTabRight.gif) no-repeat right top;
						cursor: pointer;
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				 	
				 	color: #444;
					}
				#Navigation ul li a.current span,
				#Navigation ul li a.section span,
	    		#Navigation ul li a.section:hover span,
				#Navigation ul li a.current:hover span {
					
					color: #444;
				}
				
#SubNavigation {
font-family: Tahoma, Geneva, sans-serif;
}

#SubNavigation ul {
  float:right;
  margin: 10;
  padding: 5px;
  list-style: none;
  clear: both;
  text-decoration:none;
}

#SubNavigation ul li {
  float: left;
}

#SubNavigation ul li a {
  color: #1a92d0;
  font-size:14px;
  padding: 5px 8px 5px 8px;
  margin-left: 3px;
  margin-right: 3px;
  font-weight: bold;
  text-decoration:none;
}


#SubNavigation a.current, #SubNavigation a.section {
  color: #112a33;
}

#SubNavigation a:hover {
  color: #112a33;
  }
    
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 180px; 
	float: left;  
	margin: 10px 0 0 20px;
	padding-right:20px;
}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
		padding-right:20px;
		background: #EFEFEF  
	}
	#Sidebar ul {
		margin: 2px 0 5px 3px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
		}
	#Sidebar h3 { 
		clear: both; 
		text-transform: lowercase;
		color: #4EA3D7;
		font-weight: 700; 
		font-size: 1.2em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		background: transparent url(../images/sidebarHeaderSub.gif) repeat-x center left;
	}
	
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 180px;
		margin: -5px 0 0 0;
		background: #EFEFEF url(../images/sidebarBottomBg.gif) no-repeat center bottom;
	}
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 
    ul#Menu2 li { 
    	font-size: 0.9em; 
    	margin: 1px 0 5px 4px;
        list-style: none;
    }
    	ul#Menu2 li a {
            display: block;
            width: 170px;
            font-size: 1em;
            height: 1.4em;
            line-height: 1.4em;
            color: #898989;
      	}
			ul#Menu2 li em {
				padding-left: 8px;
				display: block;
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
        	background: #DCDCDC url(../images/sidebarSideArrow.gif) no-repeat right center;
        	color: #666;
			cursor: pointer;
            text-decoration: none;
      	}
	  	ul#Menu2 li a.current {
	  		font-weight: 700;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
            background: #DCDCDC;
            font-weight: 700;
            width: 173px; 
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			background: transparent ;
			display: block;
			width: 100%;
			height: 100%;
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
        	background: transparent ;
			display: block;
			width: 100%;
            height: 100%;
      	}
      		ul#Menu2 li ul {
            	height: 100%;
            	position: relative;
            	margin: -4px 0 0 0;
            	width: 173px;
            	padding: 4px 0 10px 0;
            	background: #DCDCDC ;
      		}
      			ul#Menu2 li ul li {
            		padding: 0;
            		font-size: 0.8em;
            		margin: 2px 0 0 0;
      			}
      				ul#Menu2 li ul li ul {
            			background: #DCDCDC;
            			margin-left: 0;
      				}	
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			color: #555;
            			font-weight: 700;
            			background: #DCDCDC;
      				}
      					ul#Menu2 li li ul {
            				margin: 0 0 0 10px;
            				padding: 0;
            				width: 175px;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
      					}*/
      			
			/* Sub Menu 
      		ul#Menu2 li a.levelb {
            	font-size: 1.7em;
            	text-indent: 8px;
            	width: 188px;
				background: transparent;
            	margin-left: 10px;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	background: #BCBCBC url(../images/sidebarSideArrow2.gif) no-repeat right center;
            	text-decoration: none;
            	display: block;
            	color: #fff;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	background: transparent url(../images/sidebarTopLeftHover2.gif) no-repeat left top;
            	display: block;
            	width: 100%;
            	height: 100%;
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	background: transparent url(../images/sidebarBottomLeftHover2.gif) no-repeat left bottom;
            	display: block;
            	width: 100%;
            	height: 100%;
      		}*/
			
	#Footer { 
 	clear: both;
	margin-left: auto ;
  margin-right: auto ;

	height: 10em; 
	background:  url(../images/fbg.png); 
	
}
	#Footer .footerTop {
		width: 100%;
		background: transparent url(../images/footerTop.gif) no-repeat top left;
		display: block;
		height: 2em;
	}
  	#Footer p { 
		color: #fff;
		font-size: 1em;
		font-family:Tahoma, Geneva, sans-serif;
		margin-top: -0.8em;
	}
  		#Footer a { 
	   		color: #fff;
		font-size: 1em;
		font-family:Tahoma, Geneva, sans-serif;
		margin-top: -0.8em;
		border-bottom:dotted;
		text-decoration: none;
		
		}
			#Footer a:hover {
				color: #34634;
				text-decoration: underline;
			}
			
				#Footer img.right {
		float: right;
		
	}
	
